Error

two or more packages specified (libclc-ptx libsane-extras)